Subject: bug#19924: 24.4; incremental search for octal character

From: Juri Linkov <[email-masked]>
Date: Mon, 23 Feb 2015 21:16:19 +0200

> So presumably the only problem was the OP not understanding that
> `C-q 213' (with or without `RET' after it) is done while searching,
> i.e., after `C-s'.

As the screenshot shows, the problem is that the search doesn't find
the character 213 in the `no-conversion' (binary) buffer, because
there is a mismatch between the coding of the buffer and the search.